/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu {line-height:1.0;}
.sf-menu ul {position:absolute;top:-999em;width:160px; /* left offset of submenus need to match (see below) */
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);}
.sf-menu ul li:last-child {-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
#main-nav .sf-menu ul {padding-top:10px;background:url(../images/bg-menu-dd-top.png) no-repeat 20px top;padding-right:0;}
#main-nav .sf-menu ul ul {padding-top:0;background:none;}
.sf-menu ul li {width:100%;}
.sf-menu li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {float:left;position:relative;}
.sf-menu a {display:block;position:relative;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:0;top:40px; /* match top ul list item height */
z-index:1000;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:160px; /* match ul width */
top:-1px;}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */top:0;}
.sf-menu a {text-decoration:none;}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/color:#13a;}
/*.sf-menu li {background:#BDD2FF;}
.sf-menu li li {background:#AABDE6;}
.sf-menu li li li {background:#9AAEDB;}*/
#main-nav .sf-menu li li {margin-left:0;border-left:0;background:#1a1a1a;padding-left:0;height:auto;}
#main-nav .sf-menu li li a {text-transform:capitalize;display:block;margin:0 2px;padding-bottom:10px;padding-top:10px;color:#b3b3b3;background:url(../images/bg-nav-li-menu.png) repeat-x left bottom;height:auto;	font-size:12px;padding-left:10px;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;}
#main-nav .sf-menu li li a:hover {background:url(../images/bg-nav-li.png) repeat-x left bottom;color:#fff;}
.sf-menu li:hover, .sf-menu li.sfHover,sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline:0;}

/*** arrows **/
.sf-menu a.sf-with-ul {min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator {position:absolute;display:block;right:-18px;top:1.05em; /* IE6 only */
width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url(../images/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:8px;background-position: 0 -100px; /* use translucent arrow for modern browsers*/}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position: -10px 0;right:10px; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
/*.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}*/
